KDIFF3(1)

NOM
kdiff3 - Eina per a comparar i fusionar fitxers i carpetes

SINOPSI

kdiff3 [-u, --ignore] [--query] [--html] [--abort] [-m, --merge] [-b, --base file] [-o, --output fitxer] [--out fitxer] [--noauto] [--auto] [--L1 àlies_1] [--L2 àlies_2] [--L3 àlies_3] [-L, --fname àlies] [--cs cadena] [--confighelp] [--config fitxer] [fitxer_1] [fitxer_2] [fitxer_3]

DESCRIPCIÓ

Compara dos o tres fitxers o carpetes des de l'entrada.

OPCIONS

-u, --ignore
    Ignorat. (Definit per l'usuari).

--query
    Ignorat. (Definit per l'usuari).

--html
    Ignorat. (Definit per l'usuari).

--abort
    Ignorat. (Definit per l'usuari).

-m, --merge
    Fusiona l'entrada.

-b, --base fitxer
    Fitxer base explícit. Per compatibilitat amb certes eines.

-o, --output fitxer
    Fitxer de sortida. Implica -m. p. ex.: -o fitxernou.txt

--out fitxer
    Fitxer de sortida, un altre cop. (Per compatibilitat amb certes eines).

--auto
    Sense IGU si tots els conflictes es poden resoldre automàticament. (Cal -o fitxer).

--noauto
    Ignora --auto i mostra sempre la IGU.

--L1 àlies_1
    Reemplaçament del nom visible pel fitxer de sortida 1 (base).

--L2 àlies_2
    Reemplaçament del nom visible pel fitxer de sortida 2.

--L3 àlies_3
    Reemplaçament del nom visible pel fitxer de sortida 3.

-L, --fname àlies
    Reemplaçament del nom visible alternatiu. Proporcioneu-lo per a cada sortida.

--cs cadena
    Sobreescriu l'opció de la configuració. Useu-ho per a cada opció. p. ex.: --cs AutoAdvance=1.

--confighelp
    Mostra una llista de les opcions de configuració i els valors actuals.

--config fitxer
    Usa un fitxer de configuració diferent.

fitxer_1
    Fitxer 1 a obrir (base, si no s'especifica via --base).

fitxer_2
    Fitxer 2 a obrir.

fitxer_3
    Fitxer 3 a obrir.

VEGEU TAMBÉ
    Hi ha disponible documentació d'usuari més detallada des de help:/kdiff3 (podeu emprar aquest URL al Konqueror o bé executar khelpcenter help:/kdiff3).
    kf5options(7)
    qt5options(7)

AUTORS

Aquesta pàgina de manual ha estat preparada per en Lück, Burkhard <lueck@hube-lueck.de>.

AUTOR

Lueck, Burkhard <lueck@hube-lueck.de>
    Pàgina de manual del KDiff3.